variables:
  GIT_SUBMODULE_STRATEGY: recursive

stages:
  - default_validate
  - setup
  - test

default:
  tags:
    - lab
    - shell

setup:
  stage: setup
  script:
    - echo "Setup environnement"
    - python --version
# Install aci collection
    - ansible-galaxy collection install cisco.aci
